关于钉钉和electron的移植

钉钉官方虽然没有提供linux客户端,但是有网页版,在x86和arm平台,有热心的程序员基于electron封装打包了app。基于该开源项目向龙芯平台移植时,发现loongnix集成的electron版本为1.8.2 beta3(最新版为6.0.0 beta3),而且electron官方不提供编译好的mips64el平台的安装包。钉钉的打包文件要求electron版本在2.0.8以上。所以,请龙芯更新一下mips64el的安装包。谢谢!当然,要是把钉钉也封装打包好,就更优秀了。
杭州的nashaofu维护的这个项目。https://github.com/nashaofu/dingtalk/releases/

2019-05-08_15-35-56_的屏幕截图.png


2019-05-16_09-52-17_的屏幕截图.png


2019-05-16_09-55-47_的屏幕截图.png

 
已邀请:

要回复问题请先登录注册